/*.myBtn {*/
    /*border: 2px solid black;*/
/*}*/
/*.catalog-filter-block{*/
    /*border: 2px solid red;*/
    /*width: 80%;*/
    /*height: 70%;*/
    /*left:10%;*/
    /*height: 300px;*/
/*}*/

/*.filter-block{*/
    /*border:2px solid green;*/
    /*display: block;*/
    /*float: left;*/

/*}*/

/*.color-select{*/
    /*border: 2px solid #f960ff;*/
    /*margin: 2px;*/
/*}*/

/*!*.display-block{*!*/
    /*!*border: 2px solid black;*!*/
/*!*}*!*/

/*.active {*/
    /*background-color: #f5e08e;*/
/*}*/
/*.filter-option.color-select.active{*/
 /*border: 5px solid black;*/
/*}*/
/*.param-block{*/
    /*border: 2px solid black;*/
    /*display: inline-block;*/
/*}*/

/*.door-image{*/
    /*!*border: 2px solid red;*!*/
    /*!*width: 200px;*!*/
    /*!*height: 300px;*!*/
    /*!*display: inline-block;*!*/
    /*!*float: left;*!*/
/*}*/
/*!*.filter-row {*!*/
    /*!*border: 2px solid blue;*!*/
/*!*}*!*/

/*!*.item-filter-option {*!*/
    /*!*border: 2px solid black;*!*/
    /*!*display: inline-block;*!*/
    /*!*margin: 2px;*!*/
/*!*}*!*/
/*!*.item-filter-option.active{*!*/
   /*!*border: 4px solid blue;*!*/
/*!*}*!*/

/*.item-filter-option.valid {*/
    /*border: 5px dotted skyblue;*/
/*}*/

/*!*.item-filter-option.non-valid {*!*/
    /*!*border: 2px solid red;*!*/
/*!*}*!*/

/*!*.filter-row.door-type*!*/
/*!*{*!*/
    /*!*border: 2px solid red;*!*/
/*!*}*!*/

/*.page_active{*/
    /*border: 2px solid black;*/
/*}*/

.valid{
    /*border: 1px solid #95cd68;*/
}

.non-valid{
    /*border:1px solid indianred;*/
    /*display:none;*/
}
.non-visible {
    display:none;
}
.active{
    
}